A Windows 98 & ME forum. Win98banter

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

Go Back   Home » Win98banter forum » Windows ME » Printing
Site Map Home Authors List Search Today's Posts Mark Forums Read Web Partners

Installing Printer software



 
 
Thread Tools Display Modes
  #1  
Old September 3rd 04, 01:55 PM
Diane
external usenet poster
 
Posts: n/a
Default Installing Printer software

Am installing a Lexmark 4270 all-in-one printer. Once I insert the software
CD and run the program I get the following message "the file OLEAUT32.DLL is
out of date. This program requires a newer version". My previous printer
Lexmark Z23 worked fine. Can some one help.
--
Diane needs help
  #2  
Old September 3rd 04, 02:26 PM
Mike M
external usenet poster
 
Posts: n/a
Default

What version are the drivers you are installing? OLEAUT32.DLL is part of
the Win Me operating system and protected against change by Win Me's
System File Protection and can only be updated when accompanied by the
necessary security certificates. The version included with Win Me is
v2.40.4515 and I am unaware of Microsoft having released any updated file
for use with Win Me.

Win Me drivers for the Lexmark X4270 can be downloaded from
http://downloads.lexmark.com/cgi-per...&fileI D=1355
--
Mike Maltby MS-MVP



Diane wrote:

Am installing a Lexmark 4270 all-in-one printer. Once I insert the
software CD and run the program I get the following message "the file
OLEAUT32.DLL is out of date. This program requires a newer version".
My previous printer Lexmark Z23 worked fine. Can some one help.


  #3  
Old July 19th 06, 10:41 PM posted to microsoft.public.windowsme.printing
Childrescue
External Usenet User
 
Posts: 1
Default Installing Printer software

I have Windows XP Home version, the Lexmark download is cjB3300EN.exe that I
downloaded from Lexmark web site.

"Mike M" wrote:

What version are the drivers you are installing? OLEAUT32.DLL is part of
the Win Me operating system and protected against change by Win Me's
System File Protection and can only be updated when accompanied by the
necessary security certificates. The version included with Win Me is
v2.40.4515 and I am unaware of Microsoft having released any updated file
for use with Win Me.

Win Me drivers for the Lexmark X4270 can be downloaded from
http://downloads.lexmark.com/cgi-per...&fileI D=1355
--
Mike Maltby MS-MVP



Diane wrote:

Am installing a Lexmark 4270 all-in-one printer. Once I insert the
software CD and run the program I get the following message "the file
OLEAUT32.DLL is out of date. This program requires a newer version".
My previous printer Lexmark Z23 worked fine. Can some one help.



  #4  
Old July 20th 06, 05:21 PM posted to microsoft.public.windowsme.printing,microsoft.public.windowsxp.print_fax
Alan Morris [MSFT]
External Usenet User
 
Posts: 2
Default Installing Printer software

this file ships in XP and other Windows versions.

What is the date of this file in \windows\system32?

--
Alan Morris
Windows Printing Team
Search the Microsoft Knowledge Base he
http://support.microsoft.com/default.aspx?scid=fh;[ln];kbhowto

This posting is provided "AS IS" with no warranties, and confers no rights.

"Childrescue" wrote in message
...
I have Windows XP Home version, the Lexmark download is cjB3300EN.exe that
I
downloaded from Lexmark web site.

"Mike M" wrote:

What version are the drivers you are installing? OLEAUT32.DLL is part of
the Win Me operating system and protected against change by Win Me's
System File Protection and can only be updated when accompanied by the
necessary security certificates. The version included with Win Me is
v2.40.4515 and I am unaware of Microsoft having released any updated file
for use with Win Me.

Win Me drivers for the Lexmark X4270 can be downloaded from
http://downloads.lexmark.com/cgi-per...&fileI D=1355
--
Mike Maltby MS-MVP



Diane wrote:

Am installing a Lexmark 4270 all-in-one printer. Once I insert the
software CD and run the program I get the following message "the file
OLEAUT32.DLL is out of date. This program requires a newer version".
My previous printer Lexmark Z23 worked fine. Can some one help.





 




Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Installing Intellipoint 5.0 Software on Windows ME Phil Hardware 1 August 25th 04 11:40 PM
Error after installing HP Printer Babs Software & Applications 0 June 18th 04 05:24 PM
printer driver Chuck Printing 0 June 12th 04 10:02 PM
How do I print to TCPIP connected printer from Win98? Al Dykes Networking 0 June 6th 04 04:13 PM
share a printer on WIN98 Blair Networking 5 June 1st 04 05:43 PM


All times are GMT +1. The time now is 04:50 PM.


Powered by vBulletin® Version 3.6.4
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Copyright 2004-2018 Win98banter.
The comments are property of their posters.